body {
	background-color:#252a6e;
	background-image:url("kuvat/kontpohj.jpg");
	}
a img { 
	border:0;
	}
#tarinakehys {
	font-family:Ghostwriter;
	font-size:1.1em;
	font-weight:bold;
	color:#ddddff;
	border-style:solid;
	border-width:3px;
	border-color:#ddddff;
	margin-top:40px;
	margin-bottom:40px;
	margin-left:auto;
	margin-right:auto;
	padding:60px;
	width:60%;
	line-height:140%;
	}

#linkki {
	margin-top:80px;
	margin-bottom:20px;
	width:51px;
	margin-left:auto;
	margin-right:auto;
	}

a:link {color:#ffcc00;}    /* unvisited link */
a:visited {color:#ffcc00;} /* visited link */
a:hover {color:#ffff00;}   /* mouse over link */
a:active {color:#ff6666;}  /* selected link */